# Package org.gradle.tooling.exceptions

## Package org.gradle.tooling.exceptions Description

Exceptions thrown when using the tooling API.

- Exception Summary
  Exception | Description
  --- | ---
  UnsupportedBuildArgumentException | Thrown when the LongRunningOperation has been configured with unsupported build arguments.
  UnsupportedOperationConfigurationException | Thrown when a LongRunningOperation has been configured with unsupported settings.